<?php

use Illuminate\Support\Facades\Route;

Route::get('/', \App\Livewire\Index::class);
Route::get('/login', \App\Livewire\Login::class);
Route::get('/registration', \App\Livewire\Registration::class);

Route::get('/onboarding', \App\Livewire\Onboarding::class);

Route::get('/dashboard', \App\Livewire\Dashboard::class);